CC:=			gcc
CFLAGS:=		-std=gnu99 -I/usr/local/include
LIBS:=			-L/usr/local/lib -lsqlite3 -lm -ldl -lssl -lcrypto -lssh -lmosquitto -lnsl -lsocket
EXTRAOBJS:=     os/sunos.o

LIBTOOLIZE:=    libtoolize

DEPS_LUA_TARGET:=	solaris
DEPS_JAMLIB_MAKEFILE:=	Makefile.sunos

include GNUmakefile.common
